Subject: Re: [lojban] A revised ce'u proposal involving si'o

From: And Rosta <[email-masked]>
Date: Thu, 23 Aug 2001 17:15:32 +0100

>>> Jorge Llambias <[email-masked]> 08/23/01 02:15pm >>>
#
#I like it! That would also explain what the heck {si'o}
#means, which I never really understood. My only minor qualm
#is with this:
#
#>5. In ka abstractions that contain no overt ce'u, exactly one elided sumti
#>is interpreted as ce'u and the rest are interpreted as zo'e.
#
#I would also temper it down here to "exactly one unless overridden
#by strong contextual factors", basically to cover the x2 of
#simxu. I still want to be able to say {simxu le ka darxi}
#for example.

Where {ka darxi} = {ce'u ce'u zo'e zo'e darxi}? Seems okay. So
the rule is more like the number of covert ce'u within ka is to be 
glorked from context, as per the status quo, but with the default
presumption being that there's only one ce'u, unless context demands
more?

--And.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp 

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/